from saas.library.python.saas_slot.saas_slot import Slot


class BackendSlot(Slot):
    RTYSERVER_COMMANDS = Slot.RTYSERVER_COMMANDS.union({
        'enable_search', 'enable_indexing', 'disable_search', 'disable_indexing'
    })
